Bug 58479 - Missing GLw Libraries cannot find the GLwMDrawA.h header file
Missing GLw Libraries cannot find the GLwMDrawA.h header file
Product: Red Hat Linux
Classification: Retired
Component: XFree86-compat-libs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Depends On:
  Show dependency treegraph
Reported: 2002-01-17 14:24 EST by Michael Hall
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-17 14:24:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Hall 2002-01-17 14:24:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
I am trying to compile a program from the book "OpenGL Programming for the X 
Windows System".  When I try to compile I get the following error:

paperplane.c: /X11/GLw/GLwMDrawA.h: No such file or directory.

Could you tell me where I get these header files and Libraries?  Are they on 
the CD's in some rpm or do I have to get them?  I have been doing extensive 
searches on the Internet, but have not found a good solution.  I thought I 
would give this a shot to see if I could find a solution.  I would like to use 
pure OpenGL and not Mesa.  I believe that these are OpenGL widgets for Motif.


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Try to compile the paperplane.c program

Additional info:
Comment 1 Mike A. Harris 2002-01-18 03:09:17 EST
The header is in the Mesa-devel package.

Bugzilla is not a technical support forum.  If you require technical
support, please use our mailing lists, or visit our services
section of our website to obtain a technical support contract.

Note You need to log in before you can comment on or make changes to this bug.